services:
    # Flux subscriber
    app.flux.subscriber:
        class: AppBundle\EventListener\FluxSubscriber
        arguments: ['@service_container']
        tags:
            - { name: doctrine.event_subscriber, connection: default }